Akeeba Backup 3.4 i Joomla 1.5 – problem

Facebooktwittergoogle_plusredditpinterestlinkedintumblrmailFacebooktwittergoogle_plusredditpinterestlinkedintumblrmail

Jeśli posiadasz Joomla 1.5 i niestety miałeś/masz włączony tryb Legacy(!), a więc wsteczności po zainstalowaniu nowej wersji Akeeba Backup 3.4 – nagle panel administracyjny ( zaplecze) przestał ci działać. Mam dla Ciebie dobrą wiadomość, wiem jak to naprawić.

Otóż producent tego komponentu sam się zreflektował i naprawił swój błąd wydając nową poprawioną wersje rozszerzenia Akeeba Backup 3.4.1. Ale wiadomo jeśli masz problem z zapleczem masz utrudniony dostęp do instalatora zatem oto rozwiązanie „ręczne”, które powinno naprawić twój CMS,

Zaloguj się do strony poprzez klienta FTP i usuń następujące pliki/fodery:
administrator/modules/mod_akadmin
plugins/system/srp.php (oraz jeśli twoja wersja to Professional !)

Teraz zaloguj się normalnie do Zaplecza, następnie Rozszerzenia -> Instalator i zainstaluj najnowszą wersje Akeeba Backup 3.4.1. Alternatywnie, możesz wyłączyć dodatek „System – Legacy” i skorzystać z Akeeba Backup’s Live Update, jednakże tam nowa wersja pojawi się w ciągu 24h.

Uff… trochę strachu, ale … cóż czasem tak bywa. Jeśli masz J1.7/2.5 to też warto, abyś zaktualizował komponent backupu, bowiem przy okazji poprawiony inny drobny błąd.

 

Tags:
  • Brok

    Dzięki za info, u mnie na szczęście nie było problemów z dostępnością PA, ale problem był z aktualizacją do 3.4 (musiałem ręcznie pobrać komponent i zainstalować, a nie przez link z updatem).
    Pawle, a gdzie info o łatce – Joomla 2.5.2?